<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="0s52GQJt" text="Úroveň bojiště"></string>
    <string id="AiNXIt5N" text="Dvojí průlom"></string>
    <string id="AmfIfeIc" text="Obléhací stroje (útočník)"></string>
    <string id="bKg8Mmwb" text="Typ hráče"></string>
    <string id="dsMeB3vi" text="Masivní"></string>
    <string id="EcKMGoFv" text="Průlom"></string>
    <string id="Kvxo2jzJ" text="Jednotlivý průlom"></string>
    <string id="MVOWsP48" text="Vyber bojový stroj na blízko"></string>
    <string id="RZyk1LZy" text="Vlastní pozemní bitva"></string>
    <string id="SLZzfNPr" text="Vyber bojový stroj na dálku"></string>
    <string id="UoiSWe87" text="Obléhací stroje (obránci)"></string>
  </strings>
</base>